package com.ejie.p06b.datatype.model;

import java.io.Serializable;

/**
 * Fecha de creación: (15/01/2010)
 */
public class P06B31T00Datatype implements Serializable {
	
	private String numExp = "";
	private String corr = "";
	private String fecha_doc = "";
	private String titulo = "";
	private String tipo = "";
	private byte[] documento;

	/**
	 * @return Returns the numExp.
	 */
	public String getNumExp() {
		return numExp;
	}
	/**
	 * @param numExp The numExp to set.
	 */
	public void setNumExp(String numExp) {
		this.numExp = numExp;
	}
	
	/**
	 * @return Returns the corr.
	 */
	public String getCorr() {
		return corr;
	}
	/**
	 * @param corr The corr to set.
	 */
	public void setCorr(String corr) {
		this.corr = corr;
	}
	
	/**
	 * @return Returns the fecha_doc.
	 */
	public String getFechaDoc() {
		return fecha_doc;
	}
	/**
	 * @param fecha_doc The fecha_doc to set.
	 */
	public void setFechaDoc(String fecha_doc) {
		this.fecha_doc = fecha_doc;
	}
	
	/**
	 * @return Returns the titulo.
	 */
	public String getTitulo() {
		return titulo;
	}
	/**
	 * @param titulo The titulo to set.
	 */
	public void setTitulo(String titulo) {
		this.titulo = titulo;
	}
	
	/**
	 * @return Returns the tipo.
	 */
	public String getTipo() {
		return tipo;
	}
	/**
	 * @param tipo The tipo to set.
	 */
	public void setTipo(String tipo) {
		this.tipo = tipo;
	}
	
	/**
	 * @return Returns the documento.
	 */
	public byte[] getDocumento() {
		return documento;
	}
	/**
	 * @param documento The documento to set.
	 */
	public void setDocumento(byte[] documento) {
		this.documento = documento;
	}
	
	
}
